<?php
/*
Plugin Name: Media File Renamer Pro
Plugin URI: http://meowapps.com
Description: File renamer with many options.
Version: 3.6.0
Author: Jordy Meow
Author URI: http://meowapps.com
Text Domain: media-file-renamer
Domain Path: /languages

Originally developed for two of my websites:
- Jordy Meow (http://jordymeow.com)
- Haikyo (http://haikyo.org)
*/

if ( is_admin() ) {

  global $mfrh_version;
  $mfrh_version = '3.6.0';

  // Admin
  require( 'mfrh_admin.php');
  $mfrh_admin = new Meow_MFRH_Admin( 'mfrh', __FILE__, 'media-file-renamer' );

  // Core
  require( 'core.php' );
	$mfrh_core = new Meow_MFRH_Core( $mfrh_admin );

  // Pro Core
  require( 'meowapps/core.php' );
  new MeowAppsPro_MFRH_Core( 'mfrh', __FILE__, 'media-file-renamer',
    $mfrh_version, $mfrh_core, $mfrh_admin );
}
